            @media only screen and (max-width: 1200px) {
                .top-button button {
                    font-size: 12px;
                    width: 100%;
                    display: inline-block;
                    padding: 8px 15px;
                }
                .home-banner-text h1 {
                    font-size: 48px;
                    line-height: 65px;
                }
                .top-link ul li {
                    font-size: 13px;
                }
                .custom-nav ul li {
                    font-size: 15px;
                }
                .pop-modal {
                    top: 182px;
                }
                .recent-tab h3 {
                    font-size: 30px;
                }
                .recent-box-bg h4 {
                    font-size: 13px;
                }
                .masge-top-bar ul li select {
                    width: 120px;
                }
                
            }
            
            @media only screen and (max-width: 991px) {
                .top-link ul li {
                    font-size: 14px;
                }
                .custom-nav ul li {
                    font-size: 12px;
                }
                .purchasing-selling h3 {
                    font-size: 27px;
                }
                .recent-tab h3 {
                    font-size: 24px;
                }
                .recent-tab ul {
                    margin-top: 6px;
                }
                .home-bg-text h3 {
                    font-size: 15px;
                }
                .home-bg-text p {
                    font-size: 11px;
                    line-height: 18px;
                }
                .room-name ul li {
                    font-size: 13px;
                }
                .icon-list ul {
                    width: 100%;
                }
                .icon-list ul li h4 {
                    font-size: 13px;
                }
                .home-bg-text h2 {
                    font-size: 20px;
                }
                .number-bg {
                    padding: 3px 0px 5px;
                }
                .number-bg h3 {
                    font-size: 13px;
                }
                .number-bg h3 span {
                    font-size: 9px;
                }
                .flag-nutton-list ul.toporder {
                    display: block;
                }
                .recent-box-bg h4 {
                    font-size: 10px;
                    line-height: 15px;
                }
                .recent-box-bg p {
                    font-size: 12px;
                    line-height: 21px;
                }
                .location-link ul li {
                    line-height: 27px;
                    font-size: 12px;
                }
                .footer h4 {
                    font-size: 14px;
                }
                .footer-link ul li {
                    font-size: 13px;
                }
                .footer-email ul li {
                    font-size: 11px;
                    line-height: 18px;
                    margin-bottom: 15px;
                }
                .displayComments p{
                    padding: 5px 1px !important;;
                    font-weight: 900;
                    text-align: center;
                    font-size: 9px !important;
                    letter-spacing: 0.5px;
                }
                            .abot-section {
                padding: 30px 0;
            }
            .blog-bg {
                margin-bottom: 20px;
            }
            .propaty-nav ul li {
                padding: 8px;
                font-size: 12px;
            }
            .messages_table tr {
                height: 65px;
            }
            .messages_table tr td:nth-child(1) {
                width: 150px;
                padding: 0 20px 0 0;
            }
            .contact-taxt h3 {
                font-size: 35px;}
                
                .contact-taxt p {
                font-size: 14px;
                line-height: 25px;}
                
                .contact-taxt h5, .contact-taxt h4 {
                font-size: 17px;
            }
            
                           .pop-modal {
                width: 100%;
                top: 165px;
                height: 100%;
            }
            
            .pop-modal p {
                font-size: 13px;
                line-height: 19px;
            }
                
                .from-modal h6 {
                font-size: 11px;}
                
                
                .dashbord-custom-nav ul li {
                font-size: 12px;
            }
            
            .inline-nav ul li p {
                font-size: 10px;}
                .inline-nav ul li h3 {
                font-size: 35px;}
                
                .management-bton button {
                padding: 5px 12px;
                font-size: 12px;}
                
                .propaty-text ul {
                display: block;}
                .left-30 {
                left: 0;
            }
            .propaty-last-text ul li {
                font-size: 9px;
            }
            .management-box-bg ul li {
                font-size: 10px;}
                .management-box-bg button {
                width: 20px;
                padding: 2px;
                font-size: 9px;}
                
                .list-nav ul li {
                font-size: 9px;}
                
                .management-table td {
                padding: 10px;
                font-size: 8px;}
                
                .management-table img {
                width: 40px;
                height: 40px;
                object-fit: cover;
            }
            
            .masge-top-bar ul li select {
                width: 100%;}
                
                .inventory-filde ul li h3 {
                font-size: 10px;}
                
                .listing-tabe-section ul li {
                font-size: 10px;}
                
                .icon-list-detail ul li h4 {
                font-size: 9px;}
                
                .dolar-text h3 {
                font-size: 19px;}
                
                .room-name-list ul li {
                font-size: 10px;}
                .tab-section td {
            
                font-size: 9px;}
                
                .main-features ul li p {
                font-size: 8px;}
                
                .price-section h5 {
                
                font-size: 15px;}
                
                .curet-price ul li {
                display: block;
                font-size: 10px;}
                
                .inline-nav p {
                font-size: 11px;}
                
                .rental-section ul li button {
                width: 40px;
                font-size: 5px;}
                
                
                .listing-from select, .listing-from input {
                font-size: 14px;}
                
                
                .icon-list p {
                font-size: 11px;
                line-height: 19px;}
                
                .pop-modal{
                    width: 90%;
                    height: 90%;
                    top: 10%;
                }
    
    
            }
             @media only screen and (max-width: 886px) {
                 .flag-nutton-list ul.toporder {
                    display: inline-block;
                    max-width: 250px;
                    margin: 0 0 0 auto;
                    float: right;
                }
                .flag-deropdown {
                    cursor: pointer;
                    float: left;
                }
                .top-link ul li {
                    font-size: 14px;
                    padding: 5px;
                }
                .top-button button {
                    font-size: 12px;
                    width: 100%;
                }
                .dashboard-nav .top-button button {
                    font-size: 9px;
                }
             }
            
            @media only screen and (max-width: 768px) {
                .top-link ul {
                    display: flex;
                    justify-content: space-around;
                    align-items: center;
                    flex-wrap: wrap;
                }
                .home-banner-text ul {
                    display: block;
                    margin-top: 30px;
                }
                .home-banner-text h1 {
                    font-size: 35px;
                    line-height: 50px;
                }
                .home-banner-text {
                    text-align: center;
                }
                .custom-nav ul li {
                    font-size: 8px;
                }
                .custom-header .justify-content-between{
                    align-items: center
                }
                .recent-tab h3 {
                    font-size: 18px;
                }
                .recent-tab ul {
                    margin-top: 0;
                }
                .recent-tab ul li {
                    font-size: 16px;
                    
                    padding: 5px 7px;
                    margin-top: 10px;
                    border-radius: 10px;
                }
                .home-bg-text h3 {
                    font-size: 11px;
                }
                .home-bg-text p {
                    font-size: 9px;
                    line-height: 15px;
                }
                .room-name ul li {
                    font-size: 9px;
                }
                .icon-list ul {
                    width: 100%;
                }
                .icon-list ul li img {
                    width: 15px;
                }
                .icon-list ul li h4 {
                    font-size: 9px;
                }
                .tab-content-text ul{
                    height: auto;
                    display: flex;
                    justify-content: space-around;
                    margin: 23px 0;
                    width: 100%;
                }
                .tab-content-text ul li {
                    display: flex;
                    align-items: center;
                    flex-direction: column;
                    justify-content: center;
                }
                .tab-content-text {
                    left: 0;
                    bottom: 0;
                    width: 100%;
                    overflow: hidden;
                    background: #000;
                    opacity: 0.6;
                }
                .tab-content-text ul li img {
                     width: auto !important;
                    margin-bottom: 10px;
                }
                .tab-content-text h3 {
                    font-size: 20px;
                    padding-left: 10px;
                }
                .tab-content-text ul li h4 {
                    font-size: 15px;
                    margin-left: 15px;
                }
                .slide-show .item{
                    overflow: hidden;
                }
                .slide-show .owl-prev {
                    width: 30px;
                    height: 30px;
                    font-size: 15px !important;
                }
                .slide-show .owl-next {
                    width: 30px;
                    height: 30px;
                    font-size: 15px !important;
                }
                .slide-show .owl-nav {
                    top: 40%;
                    transform: translate(-50%, -35%);
                }
                .recent-box-bg h4 {
                    font-size: 16px;
                    line-height: 1.2;
                }
                .recent-box-bg p {
                    font-size: 15px;
                    line-height: 1.5;
                }
                .number-bg {
                    width: 21px;
                }
                .number-bg h3 {
                    font-size: 14px;
                }
                .number-bg h3 span {
                    font-size: 10px;
                }
                .location-link ul li {
                    line-height: 28px;
                    font-size: 16px;
                }
                .footer h4 {
                    font-size: 20px;
                }
                .footer-link ul li {
                    font-size: 16px;
                }
                .footer-email ul li {
                    font-size: 16px;
                    line-height: 15px;
                    margin-bottom: 12px;
                }
                .copy-right p {
                    font-size: 14px;
                }
                .tab-box img {
                    width: 100%;
                }
                .col-none {
                    display: block;
                }
                .custom-nav {
                    display: none;
                    background: #000;
                    width: 100%;
                    padding: 1px 20px 15px;
                    margin-top: 13px;
                }
                .toggle {
                    width: 42px;
                    height: 35px;
                    background: #000000;
                    float: right;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    color: #fff;
                    font-size: 19px;
                }
                .custom-nav ul {
                    display: block;
                }
                .custom-nav ul li {
                    font-size: 14px;
                    line-height: 26px;
                }
                .min-banner {
                    height: auto;
                    padding: 20px 0;
                }
                .messages_table tr td img{
                    width: 100%;
                    height: auto;
                }
                .messages_table tr{
                    height: 55px;
                }
                .displayComments{
                    margin: 10px 0 !important;
                }
                .displayComments p{
                    padding: 5px 1px !important;;
                    font-weight: 900;
                    text-align: center;
                    font-size: 9px !important;
                    letter-spacing: 0.5px;
                }
                .blog-img img {
                    width: 100%;
                }
                .about-banner h2 {
                
                    font-size: 30px;}
                    .service-table th {
                    font-size: 12px;
                    padding: 15px 10px;
                }
                
                .service-table td {
                
                    font-size: 11px;}
                    
                    .contact-taxt h3 {
                    font-size: 30px;}
                    .dashbord-toggle {
                    width: 40px;
                    height: 40px;
                    background: #fff;
                    text-align: center;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    font-size: 19px;
                    float: right;
                }
    
    
                .dashbord-custom-nav {
                    display: none;
                    background: #000;
                    padding: 1px 20px 30px;
                    margin-top: 30px;
                }
                .dashbord-custom-nav ul li {
                    font-size: 12px;
                    line-height: 28px;
                }
                
                .dashbord-custom-nav ul {
                    display: block;}
                    
                    .dashbord-custom-nav .active:before{  display: none;}
                    
                    .management-bton button { 
                    padding: 5px 10px;
                    font-size: 8px;
                }
                
                .propaty-bar ul li {
                    font-size: 11px;
                    padding: 0 30px;
                }
                .propaty-text p {
                    font-size: 10px;}
                
                .management-box-bg ul {
                    display: block;}
                
                .management-box-bg p {
                    font-size: 10px;}
                
                .masge-il h5 {
                    font-size: 10px;
                    
                }
                
                .inventory-filde ul li input {
                    width: 100%;}
                    .inventory-filde ul li {
                    display: block;
                        
                    }
                
                .inventory-filde ul li select {
                    width: 100%;
                    
                }
                
                .credits-top-bar th {
                    padding: 14px 20px;
                    font-size: 12px;
                }

                .main-features ul li p {
                    font-size: 10px;}
                    .geraping ul {
                    display: block;
                    margin: 20px 0px;
                }
                
                .geraping ul li button {
                    margin-bottom: 10px;}
                    
                    #tile-1 .nav-tabs{    width: 100%;}
                    
                    .icon-list p {
                    font-size: 11px;
                    line-height: 20px;
                }
                
                .right-pic img {
                    margin: 30px auto 0;
                    display: block;
                }

                .listing-from select, .listing-from input {
                    font-size: 11px;
                    
                }
                    
                    .listing-text h3 {
                    font-size: 15px;
                        
                    }
                    
                    .min-listing-section .icon-list ul li h4 {
                    font-size: 11px;
                        
                    }
    
            }
            @media only screen and (max-width: 767px) {
                .flag-nutton-list ul.toporder {
                    display: flex;
                    max-width: 100%;
                    width: 100%;
                    margin: 0 auto;
                    float: unset;
                    align-items: center;
                    justify-content: center;
                }
                .flag-nutton-list {
                    margin: 25px 0 0;
                }
                .flag-nutton-list li {
                    margin: 0 5px 0 0;
                    max-width: 170px;
                    display: inline-block;
                    width: 100%;
                }
                .flag-deropdown {
                    max-width: 60px;
                    float: right;
                }
                .dashboard-nav .head-icons {
                    max-width: 35px;
                    text-align: center;
                }
                .masge-bton button {
                    width: 100%;
                    padding: 15px 10px;
                    display: inline-block;
                    font-size: 13px;
                }
                .management-bton button {
                    padding: 10px 0;
                    font-size: 13px;
                }
                
            }
            @media only screen and (max-width: 600px) {
                .padding-lift-0 {
                    padding-left: 8px;
                }

                .min-listing-section {
                    padding: 0 10px 20px;
                }
                .listing-pic img {
                    width: 100%;
                }
                    
            }
            @media only screen and (max-width: 597px) {
                
                .flag-nutton-list li {
                    max-width: 150px;
                }
                .orderli.flag-drop {
                    max-width: 60px;
                }
            }
            @media only screen and (max-width: 500px) {
                .flag-nutton-list ul {
                    margin-top: 10px;
                }
                .number-bg {
                    width: 100%;
                }
                .recent-box {
                    margin-bottom: 20px; 
                }
                .flag-nutton-list ul {
                    margin-top: 10px; 
                }
                .inline-nav ul li h3 {
                    font-size: 20px;
                }
                .inline-nav ul li p {
                    font-size: 10px;
                    padding-left: 5px;
                }
                    
                .rental-section ul {
                    display: block;
                }
    
                .local-bg iframe{display:none;}
    


            }
            
            @media only screen and (max-width: 575px) {
                .main .tab-menu-link {
                font-size: 14px;
                width: unset;
                }
                
               
                
                .min-banner .from input{
                    padding: 10px 20px;
                    font-size: 16px;
                }
                .min-banner .from button {
                    font-size: 20px;
                    padding: 10px;
                }
                .home-banner-text h1 {
                    font-size: 27px;
                    line-height: 1.5;
                }
                .new-radio-home {
                    font-size: 17px;
                    padding: 5px;
                }
                .service-top-filde select {
                    margin-bottom: 12px;
                }
                .partner-bg {
                       height: auto;
                 }
                .recent-tab ul li {
                width: 30%;
                text-align: center;
            }
                .top-button button {
                    font-size: 12px;
                    width: 100%;
                    margin: 0 0 10px;
                }
                .flag-nutton-list .toporder {
                display: flex;
                flex-flow: column wrap;
                width: 100%;
            }
            .dashboard-nav {
                display: inline-block;
                width: 100%;
            }
            .dashboard-nav li {
                max-width: 200px !important;
            }
            .dashboard-nav .head-icons {
                max-width: 25px !important;
            }
            .dashboard-nav .top-button button {
                    font-size: 12px;
                }
                .dashboard-nav li {
                    margin: 0 5px !important;
                }
                /*.flag-nutton-list li {*/
                /*margin: 0 10px 0;*/
                /*width: 100%;*/
                /*}*/
                /*.flag-nutton-list ul .orderli {*/
                /*    flex: unset;*/
                /*    margin: unset;*/
                /*}*/
                .flag-deropdown {
                    max-width: 100%;
                    float: left;
                }
                .orderli.flag-drop {
                    max-width: 100%;
                }
                .flag-deropdown {
                    max-width: 130px;
                    float: unset;
                    width: 100%;
                    text-align: -webkit-center;
                    text-align: -moz-center;
                }
                .falg-menu-open ul li a {
                    justify-content:center;
                }
                .falg-menu-open ul {
                    display: revert;
                    width: 50px;
                    text-align: center;
                }
                .custom-nav ul li a {
                    font-size: 13px;
                }
                .recent-box-bg {
                    padding: 20px 16px 20px 20px;
                }
                .number-bg {
                    width: 40px;
                }
                .service-table{
                    width: 100%;
                    overflow-x: scroll;
                }
                .trail_btn {
                    font-size: 12px;
                    padding: 0px 20px;
                }
               .flag-nutton-list li {
                   margin: 0 0 0px;
                    max-width: 300px;
                }
                .orderli.flag-drop {
                    margin-bottom: 10px;
                }
                .video-bg iframe {
                    min-height: 250px;
                    max-height: 250px;
                    width: 100%;
                }
                .t1 {
                    max-width: 50px;
                    min-width: 50px;
                }
                .copy-right p {
                    font-size: 11px;
                }
                .fc-ltr {
                    overflow-x: scroll;
                    width: 100%;
                    overflow-y: hidden;
            }
            .masge-il {
                margin: 10px 0 0;
            }
            .masge-il h5 {
                font-size: 13px;
            }
            .management-bton button {
                font-size: 16px;
            }
            .propaty-nav ul li {
                font-size: 16px;
            }
             .management {
                    margin: 30px 0 0;
                }   
            }
            
            @media screen and (max-width: 991px) and (min-width: 576px) {
                .listing-pic .box{
                    top: 47% !important;
                    left: 25% !important;
                    width: 60% !important;
                }
            }
            @media screen and (max-width: 767px) and (min-width: 576px) {
                .listing-pic .box{
                    top: 40% !important;
                    left: 25% !important;
                    width: 60% !important;
                }
            }
            @media only screen and (max-width: 400px){
                /*.top-link ul{*/
            	   /* display: flex;*/
                /*    flex-wrap: wrap;*/
                /*    justify-content: space-around;*/
                /*}*/
                /*.flag-nutton-list .toporder{*/
                /*    display: flex;*/
                /*    flex-wrap: wrap;*/
                /*    justify-content: space-around;*/
                /*}*/
                /*.flag-nutton-list ul .orderli{*/
                /*    flex:1;*/
                /*    margin: 0;*/
                /*}*/
                /*.flag-nutton-list .top-button{*/
                /*    height: 30px;*/
                /*    padding: 0 5px;*/
                /*}*/
                /*.flag-nutton-list .top-button button{*/
                /*    height: 30px;*/
                /*    font-size: 8px;*/
                /*    font-weight: 500;*/
                /*    padding: 0 2px;*/
                /*                }*/
                
                /*.abot-section h3{*/
                /*    font-size: 35px;*/
                /*}*/
                /*.abot-section p {*/
                /*    font-family: 'Montserrat', sans-serif;*/
                /*    font-size: 16px;*/
                /*}*/
                /*.tab-content-text ul li h4 {*/
                /*    font-size: 11px;*/
                /*     margin-left: 10px;*/
                /*}*/
                /*.tab-content-text h3 {*/
                /*    font-size: 14px;*/
                /*    padding: 10px;*/
                /*}*/
            }
            @media only screen and (min-width: 385px) {}